directory/.ssh/mariadb/backup_borg/*
!directory/.ssh/mariadb/backup_borg/.gitkeep
directory/.ssh/mariadb/test/*
!directory/.ssh/mariadb/test/.gitkeep
directory/.ssh/mysql/backup_borg/*
!directory/.ssh/mysql/backup_borg/.gitkeep
directory/.ssh/mysql/test/*
!directory/.ssh/mysql/test/.gitkeep
directory/.ssh/postgres/backup_borg/*
!directory/.ssh/postgres/backup_borg/.gitkeep
directory/.ssh/postgres/test/*
!directory/.ssh/postgres/test/.gitkeep
directory/.ssh/sftp/php73-fpm/*
!directory/.ssh/sftp/php73-fpm/.gitkeep
